@charset "UTF-8";



.randing_catch_midashi_1 {
    color: #fda036;
}

.randing_catch_midashi_2 {
    background-color: #fda036;
}


.randing_mezasutokoro {
	background: #fff8d7;
    box-shadow: 0px 0px 0px 10px #fff8d7;
    border: dashed 2px #ffc107;
}


.randing_notice {
    border: solid 3px #fda036;
}

.randing_notice .box-title {
	color: #fda036;
}


.randing_kakomiwaku_1 {
    background: #fffecd;
    border-top: solid 5px #fda036;
    border-bottom: solid 5px #fda036;
}

.randing_kakomiwaku_2 {
    border: solid 5px #fda036;
}

.randing_kakomiwaku_3 {
    background: #fffecd;
    border-bottom: solid 6px #c16daa;
}


ding_kakomiwaku_4 {
    background: #f6ffe4;
    border-top: solid 6px #fda036;
}



.randing_kakomiwaku_5 {
    background: #fffecd;
    color: #6d6767;
}

.randing_kakomiwaku_5:after {
    border-top: 15px solid #fffecd;
}

.randing_midashi_1 {
    color: #fb6618;
    border-bottom: dashed 2px #fb6618;
}

.randing_midashi_2 {
    border-left: solid 5px #fb6618;
}

.randing_midashi_3 {
    background: #ffeb3b;
    color: #4a4a4a;
}


.randing_midashi_4 {
    background: #ffe6c6;
}

.randing_midashi_4:after {
  border-top: 15px solid #ffe6c6;
}


.randing_midashi_5 {
    background: repeating-linear-gradient(-45deg, #ffccfd, #ffccf5 3px,#ffe9f7 3px, #ffe9f9 7px);
}

.randing_kakomiwaku_4 {
    background: #fff9c4;
    border-top: solid 6px #ffeb3b;
    box-shadow: 0 3px 4px #ffeb3b;
}